key: statcounter
title: StatCounter
description: See how Statcounter's easy-to-use features give you everything you need to understand your visitors and increase your website traffic.
author: requarks.io
logo: https://static.requarks.io/logo/statcountr.svg
website: https://statcounter.com/
isAvailable: true
props:
  projectId:
    type: String
    title: Project ID
    hint: Unique Project ID, found in the code snippet provided by StatCounter
    order: 1
  securityToken:
    type: String
    title: Security Token
    hint: Security token, found in the code snippet provided by StatCounter
    order: 2
